<div class="col-lg-4 col-sm-6 alert alert-warning tutorial-alert" role="alert">
    <h6>Prvi put posjećujete stranicu? Pročitajte uputstva <a href="/tutorial">ovdje</a>.</h6>
</div>
<div class="col-lg-4 col-sm-6 login-register-form">
    <form action="/login" method="POST">
        <h2>Prijava</h2>
        <div class="form-group">
            <label for="email">E-mail</label>
            <input id="email" name="email" class="form-control" type="email" required="required">
        </div>

        <div class="form-group">
            <label for="password">Password</label>
            <input id="password" name="password" class="form-control" type="password" required="required">
        </div>
        <br>
        <div class="form-group">
            <button type="submit" class="btn btn-primary btn-block">Prijava</button>
            <a class="btn btn-secondary btn-block" href="/register" role="button">Registracija</a>
        </div>
    </form>
</div>